#body {
    background-color: rgb(102, 71, 71);
    font-family: 'Palatino', 'URW Palladio L', serif;
}
#logo {
    border-radius: 50px;
    width:100px; 
    height:100px;
}
header {
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    
    background-color: rgb(41, 29, 29);
    border: 5px solid #000000;
  
    height: 150px;
}
#nav {
    background-color: rgb(41, 29, 29);
    color: rgb(231, 231, 231);
    border: 5px solid #000000;
   
}
#nav a {
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    text-decoration: none;
    text-transform: uppercase;
    
    
}
#nav a:hover{
    background-color: #cacaca;
    color: #000000;
    text-shadow: rgb(255, 255, 255), 255) 0 0 3px;
}

#one {
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    background-color: rgb(41, 29, 29);
    border: 5px solid #000000;
}
#one h2 {
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
}
#one ol {
    list-style: none;
}
#one ul {
    list-style: none;
}
#one a {
    text-decoration: none;
    color: #ED3365
}
#two {
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    background-color: rgb(41, 29, 29);
    border: 5px solid #000000;
}
#two h2{
    color: #dddddd;
}
#two th, td {
    padding: 10px 20px;
    border: 2px solid #ED3365;;
}
#two tr:nth-child(odd) {
    background-color: rgb(41, 29, 29);
}
#three {
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    background-color: rgb(41, 29, 29);
    border: 5px solid #000000;
}
#three h2 {
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
}
footer {
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    background-color: rgb(41, 29, 29);
    border: 5px solid #000000;
}

